Commit 5ad64a0b authored by Martin's avatar Martin

remove obsolete patch, fixed in 1.1.2

parent 90531f1f
Description: Fix status tray notification
Author: Philipp Hörist <philipp@hoerist.com>
Origin: upstream
Applied-Upstream: b2cc2147c3b936cbe4468e9f978942c00cc3ea8b
Last-Update: 2018-12-28
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/gajim/gui_interface.py
+++ b/gajim/gui_interface.py
@@ -1645,10 +1645,13 @@
app.events.change_jid(account, fjid, jid)
resource = None
fjid = jid
+
contact = None
if resource:
- contact = app.contacts.get_contact(account, jid, resource) or highest_contact
- if contact is None:
+ contact = app.contacts.get_contact(account, jid, resource)
+ if not contact:
+ contact = highest_contact
+ if not contact:
# Maybe we deleted the contact from the roster
return
fix-status-tray-notification.patch
do-not-use-distutils.patch
no-git-call.patch
stop-loading-plugins.patch
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment